
.oswald-<uniquifier> {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body{font-family: system-ui, sans-serif;
	font-size: 100%;
	line-height:135%;
	font-variant-numeric: oldstyle-nums;
	
}

h1, h2 {
	font-variant: small-caps;
	
}



h4{ text-align: center-left;
	font-family: system-ui, sans-serif;
	color: black;
}

footer{text-align: center;
	   font-family: system-ui, sans-serif;

}